Latest MT4 Build "Suitable launcher cannot be found" Error

General discussion about the Tickstory Lite software package.
Post Reply
Gerazix
Posts: 1
Joined: Mon Dec 17, 2018 8:52 pm

Latest MT4 Build "Suitable launcher cannot be found" Error

Post by Gerazix »

Hi there, I was using my MT4 as always but it freezed during an optimization, I had to shut it down and when I tried to open it again via TickStory 1.8.9.5, it shows me this error (img attached).

I already re-installed TickStory several times and my mt4, my license is ok also.

What else can I do?

Thanks!.
Attachments
Tick Error.jpg

tickstory
Posts: 3915
Joined: Sun Jan 06, 2013 12:27 am

Re: Latest MT4 Build "Suitable launcher cannot be found" Err

Post by tickstory »

Hi Gerazix,

It's likely that your Metatrader terminal has automatically updated in which case you will need to roll-back to an earlier version of MT4 to maintain compatibility.
Alternatively, as an existing customer we can offer you a discount to upgrade to the latest version of Tickstory which supports Build 1160.

Full details have been sent to your email.

Thanks.

samabiong
Posts: 1
Joined: Sat Feb 11, 2017 4:14 am

Re: Latest MT4 Build "Suitable launcher cannot be found" Err

Post by samabiong »

Hi,
I'm also having the exact issues as Gerazix but I've had my MT4 build 1160 for a while and didn't experience any problems until this morning after I ran chkdsk on the drive containing the downloaded symbols for Tickstory. I had to run chkdsk because the hard drive got corrupted for some reason. I get this (attached) error when I launch MT4 from Tickstory.


Thank You
Noo Porima
Attachments
tixkstory error.pdf
(7.54 KiB) Downloaded 209 times

tickstory
Posts: 3915
Joined: Sun Jan 06, 2013 12:27 am

Re: Latest MT4 Build "Suitable launcher cannot be found" Err

Post by tickstory »

Hi Noo,

If you are running on MT4 Build 1160 and a Tickstory version less than v1.9.2.6, then you will get this error. You will either need to upgrade your Tickstory to the latest version which supports Build 1160 or down-grade your MT4 to Build 1090 which is the last supported build for the Tickstory you are using.

Thanks.

Paulius
Posts: 2
Joined: Sat Mar 10, 2018 10:13 am

Re: Latest MT4 Build "Suitable launcher cannot be found" Err

Post by Paulius »

Hi,
I'm also have same issue. Tickstory 1.9.2.6
Attachments
mt4 launch Issue.PNG

tickstory
Posts: 3915
Joined: Sun Jan 06, 2013 12:27 am

Re: Latest MT4 Build "Suitable launcher cannot be found" Err

Post by tickstory »

Hi,

The latest v1.9.2.7 is available to subscribed users which supports Build 1170.

Thanks.

Post Reply